Subject: Ticket Assigned - esc l sh 9672578259
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 01:55:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l sh 9672578259 ihab mostafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ihab mostafa Bot:  Hi Ihab Mostafa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672578259 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971558157200            05:37 AM, 27th Jun                   Mohammed                    Hi Ihab, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:37 AM, 27th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:38 AM, 27th Jun                     ihab mostafa                    Hi Mohammed           05:38 AM, 27th Jun                   Mohammed                   We are really sorry for late processing your item and we request you to allow us some more time           05:40 AM, 27th Jun                     ihab mostafa                    When should I expect it?           05:42 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:42 AM, 27th Jun                   Mohammed                   We will forward you issue to our team to deliver it ASAP.           05:43 AM, 27th Jun                     ihab mostafa                    and how do i hear the results from you?           05:44 AM, 27th Jun                     ihab mostafa                    I called your center before and told me the same           05:44 AM, 27th Jun                   Mohammed                   we will be in contact with you through your email ID           05:45 AM, 27th Jun                     ihab mostafa                    Other deliveries ordered later were sent but this one is missing           05:45 AM, 27th Jun                     ihab mostafa                    Ok thanks           05:46 AM, 27th Jun                   Mohammed                   Please share with us the order number           05:47 AM, 27th Jun                   Mohammed                   Hi Ihab, I'm not getting a response from you. Are we still connected?           05:49 AM, 27th Jun                     ihab mostafa                    Yes           05:49 AM, 27th Jun                     ihab mostafa                    Thank you for your order. Order 9672578259 for Wide Fit Full Length Flexi Wai... +2more item(s) for AED  114.0 is confirmed. Expect delivery by 24-06-2021.           05:49 AM, 27th Jun                     ihab mostafa                    This was the message i received on 23/6           05:50 AM, 27th Jun                   Mohammed                   please ignore it  as the order not shipped till now           05:53 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           05:53 AM, 27th Jun                     ihab mostafa                    No thanks           05:54 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773062